@charset "utf-8";
/*
 * resposive.css は 991px 以下のデバイスへと反映されます。
 * 
 * ブレイクポイントは標準のLightningテーマおよびBootstrapの理念に基づき
 * sm: 576px　md: 768px　lg: 992px　xl: 1200px　となっているので、それに準じてください。
 * 
*/

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  General　全体的な設定
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* :root設定、bodyへの上書き、カラー変数設定など */
html {
    margin-top: unset !important;
}
.admin-bar #wpadminbar {
    visibility: hidden;
}
.admin-bar .vk-mobile-nav-menu-btn {
    top: 5px;
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Common 汎用パーツ系
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* 繰り返しボタン・見出し、余白設計など 汎用パーツへの上書き */

.w-50,
.w-75 {
	width:100%!important;
}

/*ボタン*/
.is-style-gra .vk_button_link.btn.has-background,
.is-style-border .vk_button_link.btn.is-style-outline,
.is-style-bgcolor .vk_button_link.btn.has-background {
	min-width:unset;
	width:100%;
	margin-inline:auto;
}

/* Google Map */
.gmap {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
}
.gmap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*背景白透過*/
.bgw {
	padding:1.5rem;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Header, Hamburger ヘッダーまわり・ハンバーガーナビ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
header#site-header {
    min-height: calc(44px + 5px + 5px);
    display: flex;
    align-items: center;
	top:unset;
}

#vk-mobile-nav-menu-btn {
    background: none;
    background-color: var(--vk-color-primary);
    border: none;
}
#vk-mobile-nav-menu-btn::after {
    content: '\f0c9';
    font-family: "Font Awesome 7 Free";
    font-weight: 900;
    font-size: 30px;
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 44px;
    width: 44px;
    text-align: center;
    text-indent: 0;
}
#vk-mobile-nav-menu-btn.menu-open::after {
    content: '\f00d';
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Footer フッターまわり
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* フッターウィジェット、フッターロゴ、コピーライト */
.site-footer-content .widget.widget_pudge {
	display:none;
}
.widget.widget_block:not(.widget_media_image):not(.widget_text) {
    text-align:center;
}

.site-footer-content .col-lg-6:first-child,
.site-footer-content .col-lg-6:last-child {
	flex-basis:unset;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Toppage トップページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */


/*メイン*/
.teaser-illust01 img {
	width:80px;
}
.teaser-illust01 {
	bottom:5%;
	left:3%;
}
.teaser-illust02 img {
	width:100px;
}
.teaser-illust02 {
	position:absolute;
	bottom:-5%;
	right:3%;
	z-index:1;
}

/*タグ風リスト*/
.is-style-taglist {
	flex-wrap:wrap;
	row-gap:0;
}

/*インフォメーション*/
.backgroundtxt {
	top:4%;
}




/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Pageheader, Breadcrumb 下層ページヘッダー・パンくずリスト
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* 下層ページのページヘッダー、パンクズ設定 */

.page-header {
	min-height:15rem;
}
.page-header:after{
    height: 50px;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Page 下層ページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ページごと、パーツごとにコメントアウトで注釈を入れてください。 */

/* スクロール固定Column */
.position-sticky-wrap {
    overflow: hidden !important;
}

/*料金テーブル*/
/*.table-price tr {
display: grid;
grid-template-columns: repeat(2, 1fr);
grid-template-rows: repeat(2, auto);
grid-column-gap: 0px;
grid-row-gap: 0px;
}
*/
.table-price thead tr th:nth-child(1) {display:none;} 
/*.table-price tr td:nth-child(1) { grid-area: 1 / 1 / 2 / 3; }
.table-price tr td:nth-child(2) { grid-area: 2 / 1 / 3 / 2; }
.table-price tr td:nth-child(3) { grid-area: 2 / 2 / 3 / 3; }
*/

/* グリッドカラム SP横スクロール */
.grid-column-slider>.row {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    overflow: auto;
    padding: 1em 10vw;
    scroll-snap-type: x mandatory;
}
.grid-column-slider .vk_gridColumn_item {
    flex-basis: 80vw;
    scroll-snap-align: center;
		max-width: unset;
}
/*カラム横スクロール*/
.column-scroll {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    overflow: auto;
    padding: 0 10vw 1rem;
    scroll-snap-type: x mandatory;
  gap:1rem;
}
.column-scroll > div {
    flex-basis: 80vw;
    scroll-snap-align: start;
  min-width:80vw;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Archive　ブログ一覧ページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */



/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Single　ブログ詳細ページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */



/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  その他・追加機能
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */


/****背景イラスト****/
.bg-star-blue {
  background-position: right top 5%;
  background-size:80%;
}
.bg-star-pink {
  background-position: right top 15%;
  background-size:60%;
}
